#ifndef procFrekvens_H
#define procFrekvens_H

#include "rtk32.h"
#include "rttextio.h"

#include "thread.h"
#include "io686.h"
#include "logfile.hpp"

class procFrekvens : public Thread {
public:
	procFrekvens(Timer *, PPI *, Log *log);
	~procFrekvens() {};
	virtual void run();
private:
	Timer *t;
	PPI *ppi;
	Log *log;
};

#endif